# Generated by Django 2.0.5 on 2019-04-05 10:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0035_auto_20190401_1352'),
    ]

    operations = [
        migrations.RenameField(
            model_name='devicemanufacturerdata',
            old_name='manufacturer_id',
            new_name='device_category_id',
        ),
        migrations.RenameField(
            model_name='devicemanufacturermissingdata',
            old_name='manufacturer_id',
            new_name='device_category_id',
        ),
    ]
